@charset "UTF-8";

.fadein {
	transition-property: opacity,transform;
	-moz-transition-property: opacity,transform;
	-webkit-transition-property: opacity,transform;
	transition-duration: .6s;
	-moz-transition-duration: .6s;
	-webkit-transition-duration: .6s;
	transition-timing-function: ease-in-out;
	-moz-transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
}
.fadein.pop1,
.fadein.pop2,
.fadein.pop3,
.fadein.pop4 {
    opacity : 1;
    transform : translate(0, 0);
}
.fadein.pop1.scrollin {
	animation: pop-up .4s .4s;
}
.fadein.pop2.scrollin {
	animation: pop-up .4s .6s;
}
.fadein.pop3.scrollin {
	animation: pop-up .4s .8s;
}
.fadein.pop4.scrollin {
	animation: pop-up .4s 1s;
}
@keyframes pop-up {
    from {
    transform : translateY(0);
    }
    40% {
    transform : translateY(-10px);
    }
    to {
    transform : translateY(0);
    }
}

/*SP*/
.cp-mv {
	width: 100%!important;
	height: auto;
}
.cp-mv img {
	width: 100%;
    aspect-ratio: 1/1.0769
}
.preBtn {
    display: block;
	max-width: 66.6rem;
    margin-left: auto;
    margin-right: auto;
    font-size: 0
}
.pre-cv {
    margin-top: 3.6rem;
    padding-bottom: 3.6rem;
}
.underLine {
    border-bottom: solid 1px #d5d7dd
}
.cp-ttlCmn {
    padding: 4% 4% 1%;
    color: #4b1e78;
    font-size: 18px;
    font-size: clamp(18px, 4.615vw, 20px);
    font-weight: 700;
    line-height: 1.5;
    text-align: center
}
.cp-lead {
    margin-top: 0;
	width: 100%
}
.cp-lead__inner {
    margin-bottom: 0;
    padding: 4% 4%;
	width: 100%;
    background-image: url("../imgs/icon1.png"), url("../imgs/icon2.png"), url("../imgs/icon3.png"), url("../imgs/icon4.png"), url("../imgs/icon5.png"), url("../imgs/icon6.png");
    background-position: left 5px top -5px, left -15px top 30%, left bottom, right top, right -5px top 30%, right bottom 5px;
    background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat;
    background-size: 50px auto, 50px auto, 50px auto, 50px auto, 50px auto, 50px auto
}
ul.cp-outline {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}
ul.cp-outline li {
    margin-bottom: 4%;
    flex-basis: 48%;
}
.cp-lead__inner p {
    text-align: left
}
.cp-lead__inner p:first-of-type {
    margin-top: 4%
}
.cp-lead__inner p + p {
    margin-top: .7rem
}
.cp-course {
    padding: 6% 4%;
}
.cp-course,
.cp-course .lead {
    max-width: 100%!important
}
.cp-course .lead {
    margin-bottom: 1.4rem!important
}
.cp-course .cp-course-ttl {
    padding: 0 4%;
    margin-bottom: 1.4rem;
    color: #8c8c8c;
    font-size: 14px;
    font-size: clamp(14px, 3.84vw, 15px);
    font-weight: 700;
    line-height: 1.5;
    text-align: center
}
.cp-course .cp-course-ttl strong {
    display: block;
    font-size: 28px;
    font-size: clamp(28px, 7.17vw, 30px)
}
.cp-course.infant .cp-course-ttl strong {
    color: #f253a2
}
.cp-course.primary .cp-course-ttl strong {
    color: #4d8ce8
}
.cp-course-ph img {
    display: block;
    width: 80%;
    margin: 4% auto
}
.cp-detail {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 96%!important;
    margin-bottom: .7rem;
    padding: 3% 0!important;
    border-radius: 8px;
    list-style: none
}
.cp-course.infant .cp-detail {
    background: #f253a2;
}
.cp-course.primary .cp-detail {
    background: #fa8200;
}
.cp-present {
    padding: 12.5% 0;
    background: #efdbf7
}
.cp-present h2 img {
    display: block;
    margin: 0 auto 5%;
    width: 50%;
    max-width: 24rem
}
.cp-presentArea {
    width: 86%;
    margin: auto
}
.cp-presentBox + .cp-presentBox {
    margin-top: 8%
}
.cp-presentBox .ttl {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 100%;
    padding: 4%;
    background: #4b1e78;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #fff;
    font-size: 18px;
    font-size: clamp(18px, 4.615vw, 20px);
    font-weight: 700;
    line-height: 1.5;
    text-align: center
}
.cp-presentBox .txt {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 100%;
    padding: 8% 4%;
    background: #fff;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-left: 2px solid #d6d6d6;
    border-right: 2px solid #d6d6d6;
    border-bottom: 2px solid #d6d6d6;
    color: #fff;
}
.cp-presentBox .txt img {
    width: 90%;
}
ul.cp-btn {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 86%;
    margin: 0 auto 2%
}
ul.cp-btn li {
    margin-bottom: 4%;
    flex-basis: 48%;
}
.cp-btnArea {
    padding-bottom: 5%
}
.entry p.cp-att {
    font-size: 14px;
    font-size: clamp(14px, 3.84vw, 15px);
    font-weight: 700;
    text-align: center
}

/*tabs*/
.tabs {
    margin-top: 2.4rem;
    padding: 0
}
.tabs__menu {
    box-sizing: content-box;
    display: flex;
    justify-content: center;
    margin: 0 auto;
    padding: 0;
    max-width: 1008px
}
.tabs__menu-item {
    margin: 0;
    width: 50%;
    aspect-ratio: 4.3077/1;
    cursor: pointer;
}
.tabs__inf {
    background: url("../imgs/tab-infant.svg") no-repeat center center / 100%;
    font-size: 0
}
.tabs__prm {
    background: url("../imgs/tab-primary.svg") no-repeat center center / 100%;
    font-size: 0
}
.tabs__inf.tabs__menu-item.is-active {
    background: url("../imgs/tab-infant-on.svg") no-repeat center center / 100%;
}
.tabs__prm.tabs__menu-item.is-active {
    background: url("../imgs/tab-primary-on.svg") no-repeat center center / 100%;
}
.tabs__body {
    overflow: hidden;
    height: 0;
    opacity: 0
}
.tabs__body.is-active {
    overflow: visible;
    height: auto;
    padding: 1% 0;
    opacity: 1;
    transition: opacity .6s ease-in-out;
}
.transfer {
    padding: 8% 7%;
}
.transfer__inner {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.transfer > * {
    margin-bottom: .7rem
}
.transfer img {
    flex-shrink: 0;
	margin: 0 0 10px!important;
	width: 30%;
}
.transfer h2 {
    color: #4b1e78;
	font-size: var(--tl);
	font-weight: bold;
    line-height: 1.6
}
.transfer h2.pcno {
	margin: 0!important;
	width: 65%;
}
.transfer p {
    max-width: 100%!important;
}
.transfer a {
    display: flex;
    align-items: center;
}
.transfer a::before {
    content: "";
    display: inline-block;
    width: 7px;
    height: 7px;
    margin-right: 8px;
    border-right: 2px solid #7b47d2;
    border-top: 2px solid #7b47d2;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

@media screen and (min-width: 500px) and (max-width: 1127px) {
    /*tablet*/
    .cp-mv .spno {
        display: block!important;
        aspect-ratio: 2.5/1;
        object-fit: cover
    }
    .cp-mv .pcno {
        display: none!important
    }
    .cp-course .lead .spno {
        display: block!important;
        max-width: 96%;
    }
    .cp-course .lead .pcno {
        display: none!important
    }
    .cp-lead__inner p {
        text-align: center
    }
    .cp-ttlCmn {
        padding: 2% 4% 1%;
        font-size: 24px;
        font-size: clamp(24px, 2.9vw, 28px)
    }
    ul.cp-outline li {
        margin-bottom: 2%;
        flex-basis: 23%;
    }
    .cp-course .cp-course-ttl {
        padding: 0;
        margin-bottom: 2rem;
        font-size: 24px;
        font-size: clamp(24px, 1.83vw, 25px);
    }
    .cp-course .cp-course-ttl strong {
        display: block;
        font-size: 42px;
        font-size: clamp(42px, 3.29vw, 45px)
    }
    .cp-course p {
        padding: 2% 0
    }
    .cp-course-ph {
        display: flex;
        align-items: center;
        justify-content: space-between
    }
    .cp-course-ph img {
        object-fit: contain;
        margin: 0;
    }
    .cp-course-ph img:nth-of-type(1) {
        aspect-ratio: 1.8171/1;
        width: 51.97%
    }
    .cp-course-ph img:nth-of-type(2) {
        aspect-ratio: 1.6016/1;
        width: 45.8%
    }
    .cp-imgCmn {
        width: 100%
    }
    .pc-cen {
        text-align: center
    }
    .cp-presentArea {
        display: flex;
        align-items: stretch;
        justify-content: space-between;
        width: 90%;
    }
    .cp-presentBox + .cp-presentBox {
        margin-top: 0
    }
    .cp-presentBox {
        flex-basis: 48.5%
    }
    .cp-presentBox .ttl {
        height: 90px;
        padding: 2% 4% 1%
    }
    ul.cp-btn {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        width: 90%;
        margin: 0 auto 5%;
        max-width: 1008px
    }
    ul.cp-btn li {
        margin-bottom: 0;
        flex-basis: 23.5%;
    }
    .tabs {
        margin: 0 auto;
        max-width: 96%;
    }
    .transfer img {
        width: 20%;
    }
	.transfer h2.pcno {
		width: 75%;
	}
}

@media screen and (min-width: 1128px){
/*PC*/
    .cp-mv {
        width: 100%!important;
    }
    .cp-mv img {
        width: 100%!important;
        aspect-ratio: 2.7451/1;
    }
    ul.cp-outline li {
        margin-bottom: 2%;
        flex-basis: 23%;
    }
    .cp-lead__inner {
        padding: 2% 4%
    }
    .cp-lead__inner p {
        font-size: 18px;
        font-size: clamp(18px, 4.615vw, 20px);
        text-align: center
    }
    .cp-ttlCmn {
        padding: 2% 4% 1%;
        font-size: 30px;
        font-size: clamp(30px, 2.34vw, 32px)
    }
    .cp-course {
        padding: 4% 7.3%;
    }
    .cp-course .cp-course-ttl {
        padding: 0;
        margin-bottom: 2.8rem;
        font-size: 24px;
        font-size: clamp(24px, 1.83vw, 25px);
    }
    .cp-course .cp-course-ttl strong {
        display: block;
        font-size: 42px;
        font-size: clamp(42px, 3.29vw, 45px)
    }
    .cp-course p {
        padding: 2% 5%
    }
    .cp-course-ph {
        display: flex;
        align-items: center;
        justify-content: space-between
    }
    .cp-course-ph img {
        object-fit: contain;
        margin: 0;
    }
    .cp-course-ph img:nth-of-type(1) {
        aspect-ratio: 1.8171/1;
        width: 51.97%
    }
    .cp-course-ph img:nth-of-type(2) {
        aspect-ratio: 1.6016/1;
        width: 45.8%
    }
    .cp-imgCmn {
        width: 100%
    }
    .pc-cen {
        text-align: center
    }
    .cp-present {
        padding: 5% 0;
        background: #efdbf7
    }
    .cp-presentArea {
        display: flex;
        align-items: stretch;
        justify-content: space-between;
        max-width: 1008px
    }
    .cp-presentBox + .cp-presentBox {
        margin-top: 0
    }
    .cp-presentBox {
        flex-basis: 47%
    }
    .cp-presentBox .ttl {
        height: 100px;
        padding: 2% 4% 1%;
        border-top-left-radius: 16px;
        border-top-right-radius: 16px;
        font-size: 22px;
        font-size: clamp(22px, 1.6vw, 23px);
    }
    .cp-presentBox .txt {
        border-bottom-left-radius: 16px;
        border-bottom-right-radius: 16px;
    }
    .cp-presentBox .txt img {
        width: 80%;
    }
    ul.cp-btn {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        width: 90%;
        margin: 0 auto 3%;
        max-width: 1008px
    }
    ul.cp-btn li {
        margin-bottom: 0;
        flex-basis: 23.5%;
    }
    .entry p.cp-att {
        font-size: 18px;
        font-size: clamp(18px, 4.615vw, 20px);
    }
    .tabs {
        margin: 0 auto;
        max-width: 1008px;
    }
    .transfer {
		padding: 5% 0
    }
    .transfer__inner {
		flex-wrap: nowrap;
		width: 90%;
        max-width: 936px;
		margin: auto;
    }
    .transfer > * {
		width: auto;
        margin-bottom: .7rem
    }
    .transfer img {
        margin-bottom: 0;
        width: 15%;
    }
    .transfer__txt {
		flex-basis: 82%
	}
    .transfer__txt h2.spno,
    .transfer__txt p {
		width: 100%
    }
}